body {
	background-color: #eeeeee;
	font-family: Arial, Helvetica, sans-serif;
}
.header {
	text-align: center;
	/* color: #fff; */
}
.main-input-container {
	display: flex;
	justify-content: center;
	width: auto;
	
}
.main-input {
	width: 100%;
	height: 30px;
	border: none;
	border-radius: 2px ;
	margin-bottom: 2rem;
	padding: 0 30px;
    position: relative;
}
.contactList {
	list-style: none;
}
